item.russiansnowcamoPants.name=Russian Spetsnaz Winter Trousers
item.russiansnowcamoHelmet.name=Russian Spetsnaz Winter Helmet
item.russiansnowcamoCoat.name=Russian Spetsnaz Winter Coat
item.russiansnowcamoBoots.name=Russian Spetsnaz Winter Boots
item.americansnowcamoPants.name=U.S. Marine Winter Trousers
item.americansnowcamoHelmet.name=U.S. Marine Winter Helmet
item.americansnowcamoCoat.name=U.S. Marine Winter Coat
item.americansnowcamoBoots.name=U.S. Marine Winter Boots
item.petBoots.name=Danish PET Boots
item.petBody.name=Danish PET Bodyarmour
item.petPants.name=Danish PET GIGN Pants
item.petHelmet.name=Danish PET Helmet
item.bndPants.name=German BND Trousers
item.bndHelmet.name=German BND Helmet
item.bndBody.name=German BND Bodyarmour
item.bndBoots.name=German BND Boots
item.fbiPants.name=American FBI Trousers
item.fbiHelmet.name=American FBI Glasses
item.fbiBoots.name=American FBI Boots
item.fbiBody.name=American FBI Bodyarmour
item.snowghillieBoots.name=Snow Ghillie Boots
item.snowghillieCoat.name=Snow Ghillie Coat
item.snowghilliePants.name=Snow Ghillie Trousers
item.snowghillieHelmet.name=Snow Ghillie Helmet
item.desertghillieBoots.name=Desert Ghillie Boots
item.desertghillieCoat.name=Desert Ghillie Coat
item.desertghilliePants.name=Desert Ghillie Trousers
item.desertghillieHelmet.name=Desert Ghillie Helmet
item.woodlandghillieBoots.name=Woodland Ghillie Boots
item.woodlandghillieCoat.name=Woodland Ghillie Coat
item.woodlandghilliePants.name=Woodland Ghillie Trousers
item.woodlandghillieHelmet.name=Woodland Ghillie Helmet